<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-24.6390</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.3250</MDI>
      <MDI key="STATISTICS_MEAN">-4.6254</MDI>
      <MDI key="STATISTICS_STDDEV">13.2947</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5182863</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.23760840</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
